DBTELLQUERY(1e)

NAME
dbtellquery - Show possible queries of a database

SYNOPSIS

dbtellquery -database string [-outfile outfile] [-html boolean]

dbtellquery -help

DESCRIPTION

dbtellquery is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Information" command group(s).

OPTIONS

  Input section

-database string
    The unique identifier of the database. These are listed in the EMBOSS data file DRCAT.dat (field names in parenthesis) and can be the recommended or official unique identifier ('ID'), the alternative identifier ('IDalt'), or the accession number ('Acc') of the database. Any of these are acceptable. Official database identifiers and accession numbers are taken from http://www.uniprot.org/docs/dbxref where available. You can use dbfind to find databases by keyword and return unique identifiers and other information.

  Required section

  Additional section

  Advanced section

  Output section

-outfile outfile
    Default value: stdout

  Html section

-html boolean
    If you are sending the output to a file, this will format it for displaying as a table in a WWW document. Default value: N

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dbtellquery is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.